## libexport-attrs-perl 0.1.0

=== debian/changelog ===
libexport-attrs-perl (0.1.0-4) unstable; urgency=medium

  * debian/control
    - Set Build-Depends: debhelper-compat (= 13)
    - Set Standards-Version: 4.5.0

 -- Hideki Yamane <henrich@debian.org>  Tue, 02 Jun 2020 23:56:44 +0900

libexport-attrs-perl (0.1.0-3) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.4.0
    - add Rules-Requires-Root: no
    - drop debhelper from Build-Depends, just debhelper-compat is enough
  * add debian/salsa-ci.yml
  * debian/watch: use v4

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 Sep 2019 12:55:25 +0900

libexport-attrs-perl (0.1.0-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Hideki Yamane ]
  * use dh12
  * set Standards-Version: 4.3.0

 -- Hideki Yamane <henrich@debian.org>  Sun, 14 Apr 2019 22:50:51 +0900

libexport-attrs-perl (0.1.0-1) unstable; urgency=low

  * Initial Release (Closes: #878041)

 -- Hideki Yamane <henrich@debian.org>  Mon, 09 Oct 2017 14:51:58 +0900
