=== debian/control ===
Source: libexport-attrs-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
 libmodule-build-perl,
 perl
Build-Depends-Indep: libmodule-build-tiny-perl (>= 0.034),
 libpadwalker-perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexport-attrs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexport-attrs-perl.git
Homepage: https://metacpan.org/release/Export-Attrs
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libexport-attrs-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libpadwalker-perl
Description: Perl 6 'is export(...)' trait as a Perl 5 attribute
 Export::Attrs is a fork of Perl6::Export::Attrs created to restore
 compatibility with Perl6::Export::Attrs version 0.0.3.
 .
 Implements a Perl 5 native version of what the Perl 6 symbol export mechanism
 will look like (with some unavoidable restrictions).
