=== debian/watch ===
version=4
https://metacpan.org/release/Export-Attrs   .*/Export-Attrs-v@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
